## spectro/filmread

### Summary

Read film colorimetric values using a Gretag SpectroScanT spectrometer.

### Usage

filmread [-v] [-s] [-c comport] outfile
-v Verbose mode
-s Gather spectral data also
-c listno Set communication port from the following list (default 1)
outfile Base name for input[.ti2]/output[.ti3] file

### Comments

This utility allows reading of film test patches, one at a time using the transparent mode of the Gretag SpectroscanT.
The instrument is assumed to communicate through a serial communication port, and the port can be selected with the -c option, if the instrument is not connected to the first port. If you invoke filmread so as to display the usage information (i.e. "filmread -?" or "filmread --"), then the discovered serial ports will be listed on Windows and Mac OSX systems.